Announcement

Collapse
No announcement yet.

2 errors using impex..3.8.4 to 4.0..help please!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 2 errors using impex..3.8.4 to 4.0..help please!

    i get this when i enter at impex module on admincp

    Warning: call_user_func_array() expects parameter 2 to be array, null given in [path]\impex\ImpExDisplayWrapper.php on line 40
    well..instead of error..i continue running impex..ONLY TO MERGE USERS FROM EXISTING 3.8.4..to a NEW 4.0 forum
    Check and update database..ok
    Import usergroup..ok
    Import user..ok (it seems)

    after import users..i get this error on top of forumhome
    Warning: number_format() expects parameter 1 to be double, string given in [path]\includes\functions.php on line 451
    what is the problem? i cant use my forum with this error showing at the top!

    help please
    vBulletin Services I offer: www.Todo10.com
    Technical vB/Server/Hosting support Service also!

  • #2
    why are you using impex to upgrade to 4.0, it is better to use upgrade.php, you are creating a lot of unnecessary work for yourself.

    impex is really for importing from a 3rd party forum.

    Comment


    • #3
      We do not provide support for upgrading via impex, please upgrade via the upgrade scripts provided.

      Comment


      • #4
        to merge users from forum1 to forum2..i must use impex..

        i cant upgrade!, i have different users on twice forums
        vBulletin Services I offer: www.Todo10.com
        Technical vB/Server/Hosting support Service also!

        Comment


        • #5
          soz, i didn't realise you were merging two forums together.

          Are you using PHP 5.3.0 by any chance? as I get the same error message in impex as the first error message you posted. I don't know why 5.3.0 does it earlier versions do not display an error.

          A stab in the dark, have you run update user names (ACP>Maintenance>Update Counters)

          Comment


          • #6
            im using last php version...i upgrade my cpanel always, and of course i have update usernames
            vBulletin Services I offer: www.Todo10.com
            Technical vB/Server/Hosting support Service also!

            Comment

            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
            Working...
            X